.table {
    border-collapse: collapse;
}

.table td, .table th {
    border: solid gray 1px;
    padding: 1px;
}
.attribute-view-diff {
    overflow-wrap: break-word;
}
table.diff {
    margin:20px auto;
    overflow:hidden;
    max-width:60%;
    width:60%;
}
table.diff tr {
    font-size:0;
}
table.diff tr td, table.diff tr th{
    font-size:12px;
}
table.diff tr th{
    padding:10px;
    background:#f5f5f5;
}
table.diff tr td {
    padding:10px;
    border-bottom: 1px solid #333;
    word-break: break-all;
    width:40%;
}
table.diff tr td:first-child {
    width:20%;
}
table.diff tr td:not(:last-child) {
    border-right: 1px solid #333;
}
